{
  "armorSetName": "onyx",
  "head": {
    "itemKey": "simpleores:onyx_helmet"
  },
  "chest": {
    "itemKey": "simpleores:onyx_chestplate"
  },
  "legs": {
    "itemKey": "simpleores:onyx_leggings"
  },
  "boots": {
    "itemKey": "simpleores:onyx_boots"
  },
  "fullSetBonuses": [
    {
      "type": "effect",
      "name": "minecraft:fire_resistance",
      "value": 0.0
    },
	{
      "type": "attribute",
      "name": "minecraft:generic.armor",
      "value": 3.0,
	  "modifierUUID": "765ca026-4cbe-4ac5-a3d2-0cb48f7838b7",
	  "description" : "+3 armor"
	},
	{
	  "type": "attribute",
	  "name": "minecraft:generic.armor_toughness",
	  "value": 1.0,
	  "modifierUUID": "b06f49fe-df7f-4898-a2bd-fbb1031b060f",
	  "description": "+1 armor toughness"
	},
	{
      "type": "attribute",
      "name": "minecraft:generic.attack_speed",
      "value": 1.0,
	  "modifierUUID": "73e512f8-d471-46e1-aabc-d2c79751a990",
	  "description" : "+1 attack speed"
	},
	{
      "type": "attribute",
      "name": "minecraft:generic.attack_damage",
      "value": 2.0,
	  "modifierUUID": "ad40baac-13a8-48e5-8a1d-5728c52582ec",
	  "description" : "+2 attack damage"
	}
  ]
}